Subject: RE: lujvo

From: [email-masked]
Date: Mon, 12 Jun 2000 10:01:25 EDT

Since you want these to name a file, you can use a cmene. This relieves you 
of some of the restrictions of a lujvo -- like using rafsi in exactly the 
form given or getting just the right order of elements. It is nice if the 
meaning of the whole is still reasonably transparent but, as the history of 
names for government agencies, for example, shows, not absolutely essential.